#root {
    max-width: 100%;
    margin: auto;
    padding: 0rem;
   
  }
  html{
    background-color: #f7f8fd;
    /* display:flex;
    justify-content: center;
    align-items: center; */
  }
  /* body{
    
    display:flex;
    justify-content: center;
    align-items: center;
    width: 80%;
  } */
  

.add-feedback-form-body{
    border: 2px solid rgb(124, 25, 25);
    display:flex;
    justify-content: center;
    align-items: center;
    height: 80%;
    width: 30rem;
    flex-direction: column;
    /* margin-left: 15%; */
  }
  
  .adding-form{
    border: 2px solid rgb(248, 92, 92);
    background-color: #FFFFFF;
    
    width: 100%;
  }
  
  .adding-form input{
    display: inline-block;
    width: 80%;
    height: 25px;
    background-color: #f7f8fd;
  }
  

  .adding-form select{
    display: inline-block;
    width: 80%;
    height: 25px;
    background-color: #f7f8fd;

  }
  .adding-form textarea{
    display: inline-block;
    width: 80%;
    
    background-color: #f7f8fd;

  }

  button{
    border: 1px solid black;
    border-radius: 10px;
    height: 40px;
  }